IBM App Connect Enterprise 11.0.0.8 through 11.0.0.19 and 12.0.1.0 through 12.0.5.0 is vulnerable to a buffer overflow. A remote privileged user could overflow a buffer and cause the application to crash. IBM X-Force ID: 238538.
Published 2023-02-12 04:15:16
Updated 2023-02-21 19:23:01
View at NVD,   CVE.org
Vulnerability category: Overflow

Exploit prediction scoring system (EPSS) score for CVE-2022-42444

0.10%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 40 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2022-42444

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
6.5
MEDIUM CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:H
2.8
3.6
NIST
4.9
MEDIUM CVSS:3.1/AV:N/AC:L/PR:H/UI:N/S:U/C:N/I:N/A:H
1.2
3.6
IBM Corporation

CWE ids for CVE-2022-42444

References for CVE-2022-42444

Products affected by CVE-2022-42444

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!